• # Les commentaires, ça sert à quelque chose

    Posté par (page perso) . Évalué à 2 (+0/-0).

    Suis-je le seul à utiliser Konqueror (Version 4.7.00 sous Mageia Cauldron à l'heure actuelle)?

    Pas tout à fait mais presque. D'après les logs, seuls quelques dizaines de visiteurs de linuxfr.org utilisent konqueror et la plupart n'ont pas de compte et donc pas de problème.

    Ou c'est vraiment un bug trop balot à corriger (sans mettre en doute vos compétences)?

    Konqueror est une plaie pour les développeurs web : il n'a pas d'outils à la firebug, il n'est pas supporté par jquery et il a des années de retard en termes de moteur JS.

Envoyer un commentaire

Suivre le flux des commentaires

Note : les commentaires appartiennent à ceux qui les ont postés. Nous n'en sommes pas responsables.